PDA

View Full Version : xfld missing dependencies



rbrimhall
January 9th, 2005, 06:44 AM
Hi,
I just tried to install the xfld package and it failed with this error:

xfld-desktop:
Depends: xnetcardconfig (>=0.1.1) but it is not installable
Depends: xfce4-taskbar-plugin but it is not installable

jdong
January 9th, 2005, 03:24 PM
xnetcardconfig is in Staging. Taskbar plugin ... hmm, will research on that.

Work around that by installing xfce4, then everything ontop of that by hand.

rbrimhall
January 9th, 2005, 04:55 PM
The wierd thing is that I swear I installed this a couple of weeks ago but then removed it to install the RC3 using the installers...